/*  FIXES FOR IE7 */

/*  Self-clearing floats  */

.selfClear, .contentContainer, .contentContainerOld,
#contentContainer, #contentContainerOld
{
	min-height: 1px !important;
	zoom: 1;
}



/*  Alignment of form fields  *

.cpForm li.half
{
	width: 46.9%;
}

.cpForm li.third
{
	width: 29.9%;
}

.cpForm li.twoThirds
{
	width: 63.9%;
}

.cpForm li.threeFourths
{
	width: 72.4%;
}
*/

.cpForm > ol > li.noLabel.right
{
	padding-top: 1.7em;
}

/* I wish this weren't necessary */
.cpForm input[type="text"],
.cpForm input[type="password"],
.cpForm input[type="number"],
.cpForm input[type="tel"],
.cpForm input[type="email"],
.cpForm input[type="url"],
.cpForm input[type="search"],
.cpForm textarea,
.cpForm .ui-autocomplete
{
	width: 95%;
}

.cpForm .fourth
{
	width: 20.42%;
}

.cpForm .fourth input[type="text"],
.cpForm .fourth input[type="password"],
.cpForm .fourth input[type="number"],
.cpForm .fourth input[type="tel"],
.cpForm .fourth input[type="email"],
.cpForm .fourth input[type="url"],
.cpForm .fourth input[type="search"],
.cpForm .fourth textarea
{
	width: 92%;
}

.cpForm .third input[type="text"],
.cpForm .third input[type="password"],
.cpForm .third input[type="number"],
.cpForm .third input[type="tel"],
.cpForm .third input[type="email"],
.cpForm .third input[type="url"],
.cpForm .third input[type="search"],
.cpForm .third textarea
{
	width: 94%;
}

.cpForm .half input[type="text"],
.cpForm .half input[type="password"],
.cpForm .half input[type="number"],
.cpForm .half input[type="tel"],
.cpForm .half input[type="email"],
.cpForm .half input[type="url"],
.cpForm .half input[type="search"],
.cpForm .half textarea
{
	width: 96%;
}

.cpForm .twoThirds input[type="text"],
.cpForm .twoThirds input[type="password"],
.cpForm .twoThirds input[type="number"],
.cpForm .twoThirds input[type="tel"],
.cpForm .twoThirds input[type="email"],
.cpForm .twoThirds input[type="url"],
.cpForm .twoThirds input[type="search"],
.cpForm .twoThirds textarea
{
	width: 95%;
}

.cpForm .threeFourths input[type="text"],
.cpForm .threeFourths input[type="password"],
.cpForm .threeFourths input[type="number"],
.cpForm .threeFourths input[type="tel"],
.cpForm .threeFourths input[type="email"],
.cpForm .threeFourths input[type="url"],
.cpForm .threeFourths input[type="search"],
.cpForm .threeFourths textarea
{
	width: 97.5%;
}

.cpForm .whole input[type="text"],
.cpForm .whole input[type="password"],
.cpForm .whole input[type="number"],
.cpForm .whole input[type="tel"],
.cpForm .whole input[type="email"],
.cpForm .whole input[type="url"],
.cpForm .whole input[type="search"],
.cpForm .whole textarea
{
	width: 98%;
}

.adminWrap .form ol.fieldSet > li.left
{
	padding-left: 0;
	margin-left: -15px;
}

.adminWrap .form ol.fieldSet > li.left > div > input
{
	width: 97%;
}

body.modal .form
{
	padding-bottom: 22px !important;
}

.cpForm .date
{
	display: inline;
	zoom: 1;
}

.form .image
{
	float: none;
}

.newCP .t-datepicker, .newCP .t-timepicker, .newCP .t-datetimepicker
.form .builder .image
{
	display: inline;
	zoom: 1;
}

.newCP .t-datepicker, .newCP .t-timepicker, .newCP .t-datetimepicker
{
	display: inline;
	zoom: 1;
}

.newCP .builder > .canvas .dateTime
{
	display: inline;
}

.adminWrap .contentContainer p a.showHide,
.form p a.showHide
{
    top: -12px;
}

.adminOld .form a.showHide
{
    top: -25px !important;
}

.newCP .builder .palette .progressive
{
	position: relative;
	width: 105%;
}

.adminWrap .number .whole p.preview
{
	display: inline;
}

.adminWrap .listing .brandNew dd.editable
{
	margin-left: 4px;
}

/*  Fixing new MVC datepickers  */

.adminWrap .t-datepicker
{
	width: 7.8em;
}

.adminWrap .t-datepicker .t-picker-wrap,
.adminWrap .t-timepicker .t-picker-wrap
{
	padding-right: 34px;
	margin-right: 3px;
}

.adminWrap .formline > div .date .t-datepicker .t-picker-wrap .t-input
{
	width: 95%;
}

/*  Fixing position of colorpicker in Agenda Center  */

.adminWrap .palette .tab
{
	background-color: #E3EAF0;
}

.adminWrap .palette .color > div
{
	top: 30px !important;
}

/*  Fixing position of title in template editor in Agenda Center  */

.adminWrap .document .outline .title.selectable
{
	position: relative;
	top: -2px;
}



.liveEditTab .newNote .attachments ol
{
	zoom: 1;
}

.liveEditTab .inner > .notebook > .breadcrumb
{
	margin-top: 0px;
	padding-top: 7px;
}

.adminWrap .listing .items .item td .full > p
{
	width: 490px !important;
}

.adminWrap .listing .items .item td .tease > p, .adminWrap .listing .items .item td .tease > h3, .adminWrap .listing .items .item td .full > p, .adminWrap .listing .items .item td .full > h3
{
	overflow-x: hidden;
}

.adminWrap div .formline.multiple label.check
{
	overflow: hidden;
	width: 120px;
}

.adminWrap .items table
{
	position: relative;

}

.adminWrap .builder .canvas .cpForm > ol > li
{
	margin-left: 1%;
	padding-left: 1%;
}

.adminWrap .builder .canvas .cpForm > ol > li > input
{
	margin-left: -1.5%;
}

.adminWrap .builder .canvas .cpForm > ol > li.target
{
	padding-left: 0px;
}

.adminWrap li.formEPayment > div input#txtOtherFee
{
	margin-right: -5px;
}

.adminWrap .modal .modalContent,
.adminWrap .modal ol.buttons
{
	overflow: visible;
}

.adminWrap .cpForm.leftLabels > li > div.nonInput, 
.adminWrap .cpForm > .leftLabel > div.nonInput,
.adminWrap .builder .palette .cpForm > ol > li > div.nonInput
{
    margin-top: 0.75em;
}

.cpForm > ol > li li > input[type="radio"],
.cpForm > ol > li li > input[type="checkbox"]
{
	top: 3px;
}

/* Facilities */

.adminWrap .contentContainer .availability .calendar .megaMenu ol,
.adminWrap .contentContainer .availability .calendar .megaMenu ul
{
	float: left;
}

.adminWrap .contentContainer .availability .calendar .megaMenu .all
{
	float: none;
}

.adminWrap .fullEdit .linkEntry > div
{
	margin-bottom: 10px;
	float: none;
	width: auto;
}

.adminWrap .formline.permissions input[type="hidden"],
.adminWrap .cpForm .permissions input[type="hidden"]
{
	position: absolute;
}

.adminWrap .t-grid ul.actionMenu
{
	margin-right: 10px;
	margin-top: 2px;
}

.adminWrap .t-grid .actionMenu > li > a
{
	padding-bottom: 2px;
	padding-top: 3px;
}

.adminWrap .builder .canvas .cpForm > ol > li
{
	margin-left: 2%;
	padding-left: 1%;
}

.adminWrap .builder .canvas .cpForm > ol > li.target
{
	padding-left: 0px;
}

.adminWrap li.formEPayment > div input#Item_EPaymentOtherFee
{
	margin-top: -15px;
}

.adminWrap .modal .modalContent,
.adminWrap .modal ol.buttons
{
	overflow: visible;
}

.adminWrap .cpForm.leftLabels > li > div.nonInput, 
.adminWrap .cpForm > .leftLabel > div.nonInput,
.adminWrap .builder .palette .cpForm > ol > li > div.nonInput
{
    margin-top: 0.5em;
}

.cpForm > ol > li li > input[type="radio"],
.cpForm > ol > li li > input[type="checkbox"]
{
	top: 3px;
}

.adminWrap .formline.permissions input[type="hidden"],
.adminWrap .cpForm .permissions input[type="hidden"]
{
	position: absolute;

}

.adminWrap li.multipleFileUploads div.date > label
{
	float: none;
	display: inline;
}

.adminWrap li.multipleFileUploads div.expander > p
{
	display: inline;
	zoom: 1;
}

.adminWrap li.multipleFileUploads .docInputs
{
	padding-top: 5px;
}

.newCP .formline > div .files
{
	margin-left: 4px;
}

.adminWrap .formline > div .files .spanFileName
{
	padding-bottom: 0;
	margin-left: 5px;
}

.newCP .formline > div .files .selfClear
{
	min-height: 0px !important;
	height: 0px;
}

.adminWrap .docInputs .counterUnderLimit
{
	margin-top: 2.1em;
}

.cpToolbar .cpForm > li li > input[type="checkbox"]
{
       float: none;
       top: -2px;
}

.cpToolbar .cpForm > li li > label
{
       display: inline-block;
       margin-left: 5px;
}

#favoritesMenu ol li a img
{
	display:inline-block;
	padding-left: 5px;
}

.cpToolbar #favoritesMenu ol li a img
{
	padding-left: 0;
}

.cpToolbar .favoritesMenu li > .edit
{
	padding-right: 4px;
}

.cpPopOver.admin .imageOptions .t-picker-wrap
{
	padding-right: 33px;
}

.noIframe.modalContainerCP.modalEditFacility .modalContent
{
	padding-right: 18px !important;
}

.adminWrap .fullEdit .cpForm select
{
	width: 100%;
}

.modalContainerCP.noIframe.modalFeatures li.addZip > div
{
	position: relative;
}

.modalContainerCP.noIframe.modalFeatures li.addZip > div > .addZipCode
{
	position: absolute;
	right: -5px;
	top: -2px;
}

.modalContainerCP.noIframe.modalNewReservation .recurringEvent .endOptions #endOptionsDate
{
	float: left;
}

.modalContainerCP.noIframe.modalNewReservation .recurringEvent .endOptions #endCount
{
	width: 3em;
}

.cpToolbar .nav .openNotifications > span
{
	position: static;
}